<?php

namespace App\Classes\Excel\Import;

use Maatwebsite\Excel\Concerns\ToModel;

class CompaniesImport implements ToModel
{
    /**
     * @param array $row
     *
     * @return array
     */
    public function model(array $row)
    {
        return [
            //
        ];
    }
}